Subject: Re: bug#21472: 25.0.50; REGRESSION: (emacs) `Coding Systems' uses curly quotes for Lisp strings

From: Paul Eggert <[email-masked]>
Date: Tue, 15 Sep 2015 09:22:09 -0700

Eli Zaretskii wrote:
> If this means that we should avoid quoting text just because Drew
> doesn't like a certain type of quotes

No, it doesn't mean that.  There are still thousands of places in the manual 
that still quote text using `` and '', so the corresponding info files still 
quote “like this” with curved double quotes in thousands of places.  The 
particular place Drew objected to was confusing, though, and it's one of the 
hundreds of places where I toned down the quoting.  The manuals were using 
quotes too often, and this was independent of the issue of what quoting 
characters to use on display.